<?php
if (!defined('IN_DISCUZ')) {
    exit('Access Denied');
}




include 'includes/news/news_forum.php';

$result['threadlist'] = array_values($list);
for ($i=0; $i <count($result['threadlist']) ; $i++) { 
    $result['threadlist'][$i]['usergroup']=usergruop_level($result['threadlist'][$i]['uid'],0);
}
$result['total'] = $total_page;
odz_result($result);